<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/function_lib.php');
include('includes/SQL_CommonFunctions.inc');

$query=DB_query("Select distinct(client) from salesorder where branch='".$_REQUEST['str']."'",$db);
$data='';
$data.='<option value="">Select</option>';
while($row=DB_fetch_array($query))
{
	$data.='<option value="'.$row['client'].'">'.$s->getField('clientmaster','id',$row['client'],'c_name').'</option>';
}
echo $data;
 ?>
 